.Box71{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box303{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box314{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box76{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box317{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box88{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box79{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
#b2211L{
border:1px solid #cccccc;
;
}
#b2211C{
border:1px solid #cccccc;
;
}
#b2211R{
border:1px solid #cccccc;
;
}
.Box2211{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.page_11_1{
font-family:GSanSerif-B;
 color:#22aa21;
}
.page_11_2{
font-family:GSanSerif-B;
 color:#22aa21;
}
.page_11_3{
font-family:GSanSerif-B;
 color:#22aa21;
}
#b2212L{
border:1px solid #cccccc;
;
}
#b2212C{
border:1px solid #cccccc;
;
}
#b2212R{
border:1px solid #cccccc;
;
}
.Box2212{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.page_12_1{
font-family:GSanSerif-B;
 color:#22aa21;
}
.page_12_2{
font-family:GSanSerif-B;
 color:#22aa21;
}
.page_12_3{
font-family:GSanSerif-B;
 color:#22aa21;
}
#b2213L{
border:1px solid #cccccc;
;
}
#b2213C{
border:1px solid #cccccc;
;
}
#b2213R{
border:1px solid #cccccc;
;
}
.Box2213{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.page_13_1{
font-family:GSanSerif-B;
 color:#22aa21;
}
.page_13_2{
font-family:GSanSerif-B;
 color:#22aa21;
}
.page_13_3{
font-family:GSanSerif-B;
 color:#22aa21;
}
.Box3114{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2115{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2115{
background-color:#ffffff;
}
.Box2116{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2116{
background-color:#ffffff;
}
.Box2117{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2117{
background-color:#ffffff;
}
.Box3018{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3120{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_21_1{
font-weight:bold;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2123{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2123{
background-color:#ffffff;
}
.Box3024{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB25{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB25 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB25 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB25_TD1{
font-size:1.4rem;
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD2{
font-size:1.4rem;
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box827{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box728{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3026{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3129{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox131{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox131 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB311{
font-size:1.4rem;
}
.QAClassTB312{
font-size:1.4rem;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox132{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox132 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB321{
font-size:1.4rem;
}
.QAClassTB322{
font-size:1.4rem;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox133{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox133 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB331{
font-size:1.4rem;
}
.QAClassTB332{
font-size:1.4rem;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox134{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox134 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB341{
font-size:1.4rem;
}
.QAClassTB342{
font-size:1.4rem;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox135{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox135 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB351{
font-size:1.4rem;
}
.QAClassTB352{
font-size:1.4rem;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox136{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox136 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB361{
font-size:1.4rem;
}
.QAClassTB362{
font-size:1.4rem;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align:center;

}
.IdIMG1_1 img{
margin: 0 auto;

}
.IdIMG1_6{
text-align:center;

}
.IdIMG1_6 img{
margin: 0 auto;

}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
.IdIMG2_8{
text-align:center;

}
.IdIMG2_8 img{
margin: 0 auto;

}
.IdIMG1_9{
text-align:center;

}
.IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM2_11{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM2_11  img{
text-align:left;
}
div.IdCOM3_11{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM3_11  img{
text-align:left;
}
div.IdMI1_11{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_11 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_11{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_11 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_11{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_11 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM2_12{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM2_12  img{
text-align:left;
}
div.IdCOM3_12{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM3_12  img{
text-align:left;
}
div.IdMI1_12{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_12 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_12{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_12 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_12{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_12 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM2_13{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM2_13  img{
text-align:left;
}
div.IdCOM3_13{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM3_13  img{
text-align:left;
}
div.IdMI1_13{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_13 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_13{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_13 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_13{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_13 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
.IdIMG1_15{
text-align:center;

}
.IdIMG1_15 img{
margin: 0 auto;

}
.IdIMG1_16{
text-align:center;

}
.IdIMG1_16 img{
margin: 0 auto;

}
.IdIMG1_17{
text-align:center;

}
.IdIMG1_17 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_21  img{
text-align:left;
}
.IdIMG1_23{
text-align:center;

}
.IdIMG1_23 img{
margin: 0 auto;

}
.IdIMG1_27{
text-align:center;

}
.IdIMG1_27 img{
margin: 0 auto;

}
.IdIMG2_27{
text-align:center;

}
.IdIMG2_27 img{
margin: 0 auto;

}
.IdIMG1_28{
text-align:center;

}
.IdIMG1_28 img{
margin: 0 auto;

}
